Subject: Requests for NDAs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 08:23:07 -0700 (PDT)

In order to expedite getting Non-Disclosure Agreements (Confidentiality Agreements) in place, it would expedite matters if the Enron Credit Inc. followed the following procedures:

1.  Send all requests for NDAs by email directly to me, Tana Jones
2.  The email should contain the correct legal name of the company and its address
3.  I will need a brief description of the nature of the business/project you are discussing with the customer
4.  Generally we will send out a bilateral NDA, but there are instances where only Enron is providing confidential information, and we prefer to use that form whenever possible as it is much more favorable to Enron.  Please indicate when you think you have such a situation.
5.  We have found it most helpful to send the NDAs to the counterparties by email directly from Legal.  I have a email letter that states:  "At the request of "dealmaker name" I am attaching our proposed form of Non-Disclosure Agreement. If the enclosed meets with your approval, please execute the agreement and return it to me via fax no. (713) 646-3490.  I will then have it executed by Enron.  If you have any comments or questions please call Mark Greenberg, Senior Counsel, at (713) 345-3397 or me at (713) 853-3399.  We look forward to hearing from you."  If you prefer, we can email the NDA to you to go out under you cover letter, or send it by fax or UPS.  Just let me know and I will do so.  Otherwise, I will email it as it speeds things up.
6.  Please indicate any special timing concerns (i.e., it needs to go out today, by lunch, we have a meeting Wednesday, whatever).  Generally they go out within 1-2 days of receipt of your email.

Upon receipt of this information I will do the conflicts check, prepare the NDA, and log the NDA into the list I keep of the Enron Credit Inc. NDAs.  I hope this will make for a smooth process!  Thanks for your assistance.